Subject: Re: [bug#73429] [PATCH v2 0/3] Update LibreWolf to 130.0.1-1 & nss-rapid to 3.104 [security fixes]

From: John Kehayias <[email-masked]>
Date: Tue, 01 Oct 2024 15:51:57 +0000

Hi all,

On Mon, Sep 30, 2024 at 06:27 PM, Andrew Tropin wrote:

> On 2024-09-27 16:22, not emma via Guix-patches via wrote:
>
>> any live videos, for example, the following (a livestream playlist
>> of music) will note that the browser does not support this video
>> type:
>> <https://www.youtube.com/watch?v=BFiQVuDqvVU>
>>
>
> Can confirm, livestreams doesn't work for me too.
>

Can't confirm here, that link works fine for me. Though note that I do have (nonfree junk needed) GPU and usually get hardware acceleration and all that.

> Also, I found there are a lot of strange items in the context menu after
> this update, many of the items appears a few times.

I also have a bunch of repeat, blank, and odd items. But I haven't used LibreWolf before so I'm not sure what it should look like. Certainly doesn't match the very limited items in the same Firefox version.

John